@charset "UTF-8";
.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

main {
  overflow-x: hidden;
}

body.scroll-in .slider-scene {
  filter: blur(0.7rem);
  opacity: 0.5;
}

#visual {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  font-family: "Helvetica Neue", Arial, sans-serif;
}

.slider-scene {
  position: relative;
  width: 100%;
  max-width: 1800px;
  min-width: 1200px;
  min-height: 850px;
  height: 110vh;
  margin-top: 20vh;
  perspective: 1000px;
  perspective-origin: 50% 50%;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s ease;
}
.slider-scene::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(90deg, rgb(113, 165, 255), rgb(233, 155, 210), rgb(253, 220, 185), #BBFFDD, #BBFFDD, #CAE8A7, #FFDD00, rgb(233, 155, 210), rgb(113, 165, 255));
  background-size: 200% 100%;
  animation: gradientFlow 4s linear infinite;
  -webkit-mask: url(/assets/img/recruit/newgrad/top/visual_frame.webp) no-repeat right center;
  mask: url(/assets/img/recruit/newgrad/top/visual_frame.webp) no-repeat right center;
  -webkit-mask-size: 70%;
  mask-size: 70%;
}

@keyframes gradientFlow {
  0% {
    background-position: -200% 0;
  }
  100% {
    background-position: 0% 0;
  }
}
.card {
  position: absolute;
  width: 250px;
  height: 400px;
  border-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-weight: bold;
  will-change: transform, opacity;
  opacity: 0;
  /* 初期状態 */
}
.card img {
  width: 100%;
  height: 100%;
}
.card::before {
  content: "";
  display: block;
  position: absolute;
  width: 200px;
  height: 200px;
  top: 0;
  left: 50%;
  transform: translate(-50%, -80%);
  z-index: -1;
}
.card:nth-child(2n)::before {
  background: url(/assets/img/recruit/career/top/panta02.webp) no-repeat center center/100% auto;
}
.card:nth-child(6n)::before {
  background: url(/assets/img/recruit/career/top/panta01.webp) no-repeat center center/100% auto;
}

#kv {
  width: 100%;
  position: relative;
  min-height: 100vh;
}

.hero-section {
  padding: 130px 5vw 8vw 5vw;
  position: relative;
}
@media screen and (max-width: 767px) {
  .hero-section {
    padding: 5rem 1rem 0 1rem;
  }
}
.hero-section .hero-content .recruit_category_text {
  margin-bottom: 0;
}
.hero-section .hero-content .recruit_category_text p {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  .hero-section .hero-content .recruit_category_text p {
    font-size: 12px;
    margin: 0 0 2rem 0;
  }
}
.hero-section .hero-content .hero-text-layout {
  position: relative;
  width: 100%;
  display: flex;
}
@media screen and (max-width: 767px) {
  .hero-section .hero-content .hero-text-layout {
    display: block;
  }
}
.hero-section .hero-content .hero-text-layout .hero-text-content {
  width: 40%;
}
@media screen and (max-width: 767px) {
  .hero-section .hero-content .hero-text-layout .hero-text-content {
    width: 100%;
    padding: 5vw;
  }
}
.hero-section .hero-content .hero-text-layout .news-section {
  width: 60%;
  position: absolute;
  bottom: 0;
  right: 0;
}
.hero-section .hero-content .hero-text-layout .news-section .news-container {
  width: auto;
}
.hero-section .hero-images .maincopy {
  max-width: 500px;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  .hero-section .hero-images .maincopy {
    margin: 0 0 20rem 2rem;
  }
}
.hero-section .hero-images .maincopy div.hero-image {
  width: 70%;
}
@media screen and (max-width: 767px) {
  .hero-section .hero-images .maincopy div.hero-image {
    width: 50%;
  }
}
.hero-section .hero-images .maincopy div.hero-image img {
  width: 100%;
}
.hero-section .hero-images .maincopy div.hero-image.mid {
  transform: translateX(5rem) translateY(-0.5rem);
  margin: 0 0 0 15%;
  margin-top: -10px;
}
.hero-section .hero-images .maincopy div.hero-image.last {
  margin-top: -20px;
  margin-left: -5%;
}
@media screen and (max-width: 767px) {
  .hero-section .hero-images .maincopy div.hero-image.last {
    margin-top: -12px;
  }
}
.hero-section .hero-text-content {
  white-space: nowrap;
}
.hero-section .hero-text-content .hero-title {
  font-size: clamp(3rem, 3.696rem + -0.9vw, 2.4rem);
  line-height: 1.8;
  letter-spacing: 0.2em;
  color: #0F3675;
  margin-bottom: 3rem;
  color: var(--1, #0F3675);
  font-feature-settings: "palt" on;
  font-style: normal;
  font-weight: 500;
  line-height: 180%;
}
@media screen and (max-width: 767px) {
  .hero-section .hero-text-content .hero-title {
    font-size: 2rem;
  }
}
.hero-section .hero-text-content p {
  color: var(--1, #0F3675);
  font-feature-settings: "palt" on;
  font-size: clamp(2rem, 1.072rem + 1.2vw, 2.8rem);
  font-style: normal;
  font-weight: 300;
  line-height: 2;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .hero-section .hero-text-content p {
    font-size: 1.6rem;
  }
}

#content-block {
  position: relative;
  z-index: 100;
}

.titles {
  display: flex;
  margin: 0 0 5rem 0;
  align-items: flex-end;
}
@media screen and (max-width: 767px) {
  .titles {
    display: block;
  }
}
.titles .lead {
  padding: 0 0 0 5rem;
}
@media screen and (max-width: 767px) {
  .titles .lead {
    padding: 0;
  }
}
.titles .lead p {
  margin: 0 0 2rem 0;
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
}
.top_title h2 {
  color: var(--1, #0F3675);
}
.top_title .en {
  color: #D6007F;
}

section.top-message {
  padding: 8rem 5vw 10rem 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  section.top-message {
    padding: 3rem 2rem;
  }
}
section.top-message .inner {
  max-width: 1200px;
  margin: auto;
}
section.top-message .top-message-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin: 0 5vw 0 auto;
  align-items: center;
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container {
    display: block;
    margin: 0;
    margin: auto;
    width: 100%;
    margin: 0;
  }
}
section.top-message .top-message-container .image {
  width: 65%;
  border-radius: 3rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container .image {
    width: 100%;
    border-radius: 3rem 3rem 0 0;
  }
}
section.top-message .top-message-container .cont {
  width: 35%;
  min-width: 320px;
  position: relative;
  left: 40px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container .cont {
    width: 100%;
    min-width: 0;
    left: 0;
  }
}
section.top-message .top-message-container .cont:after {
  content: "";
  display: block;
  position: absolute;
  width: 90%;
  height: 90%;
  top: 15%;
  left: 5%;
  content: "";
  z-index: 0;
  border-radius: 30px;
  opacity: 0.2;
  background: conic-gradient(from 85deg at 63.45% 100%, #1111EC 0deg, #C975B0 86.5384590626deg, #1111EC 183.4615302086deg, #C975B0 231.9230818748deg, #1111EC 360deg);
  filter: blur(0.8rem);
}
section.top-message .top-message-container .cont:hover .btn {
  background: #a50063;
  color: #FFFFFF;
}
section.top-message .top-message-container .cont:hover .btn .round_icon {
  background: #FFFFFF;
}
section.top-message .top-message-container .cont:hover .btn .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
section.top-message .top-message-container .cont .cont-inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 40px 10% 40px;
  background: #FFFFFF;
  border-radius: 50px;
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container .cont .cont-inner {
    border-radius: 0 0 3rem 3rem;
  }
}
section.top-message .top-message-container .cont .top_title {
  margin-bottom: 20px;
}
section.top-message .top-message-container .cont .top_title h2 {
  color: var(--1, #0F3675);
  font-feature-settings: "palt" on;
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}
section.top-message .top-message-container .cont .top_title .en {
  font-size: 2.2rem;
}
section.top-message .top-message-container .cont .name {
  margin-bottom: 20px;
  color: #0F3675;
  font-size: clamp(1.8rem, 1.104rem + 0.9vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container .cont .name {
    font-size: 1.2rem;
  }
}
section.top-message .top-message-container .cont .name small {
  font-size: 1.6rem;
  color: #0F3675;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container .cont .name small {
    font-size: 1.4rem;
  }
}
section.top-message .top-message-container .viewmore_btn .btn {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 2rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container .viewmore_btn .btn {
    padding: 1rem 4rem 1rem 2rem;
  }
}
section.top-message .top-message-container .viewmore_btn .btn p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  section.top-message .top-message-container .viewmore_btn .btn p {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 767px) {
  .content-block {
    padding: 0 3rem;
  }
}
.content-block .titles {
  align-items: center;
}
.content-block .titles .top_title h2 {
  line-height: 1.1;
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
}
.content-block .titles .top_title p {
  font-size: clamp(1.6rem, 0.904rem + 0.9vw, 2.2rem);
}
@media screen and (max-width: 767px) {
  .content-block .titles .top_title p {
    margin: 0 0 2rem 0;
  }
}
.content-block .titles .lead p {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
}
@media screen and (max-width: 767px) {
  .content-block .titles .lead p {
    font-size: 1.4rem;
  }
}

section.about {
  margin: 0 0 8vw 0;
}
section.about .inner {
  padding: 0 0 0 8vw;
}
@media screen and (max-width: 767px) {
  section.about .inner {
    padding: 0;
  }
}

.embla__viewport {
  padding: 0 5rem 5rem 0;
}
@media screen and (max-width: 767px) {
  .embla__viewport {
    padding: 0;
  }
}

.embla__container {
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .embla__container {
    display: block;
    gap: 0;
  }
}

@media screen and (max-width: 767px) {
  .embla__slide {
    width: 100%;
    margin: 0 0 1rem 0;
    display: block;
  }
}
.embla__slide:hover .round_icon {
  transform: translateY(-50%) scale(1.3);
}
.embla__slide .about_card_box {
  border-radius: 3rem;
  position: relative;
}
.embla__slide .about_card_box .in {
  position: relative;
  z-index: 3;
}
.embla__slide .about_card_box:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 2rem;
  left: 1rem;
  content: "";
  z-index: 0;
  border-radius: 30px;
  opacity: 0.2;
  background: conic-gradient(from 85deg at 63.45% 100%, #1111EC 0deg, #C975B0 86.5384590626deg, #1111EC 183.4615302086deg, #C975B0 231.9230818748deg, #1111EC 360deg);
  filter: blur(0.8rem);
}
.embla__slide .about_card_box:hover:after {
  border-radius: 50px;
  opacity: 0.3;
  background: conic-gradient(from 94deg at 25.27% -3.18%, #1111EC 0deg, #C975B0 86.5384590626deg, #1111EC 183.4615302086deg, #C975B0 231.9230818748deg, #1111EC 360deg);
  filter: blur(1rem);
}
.embla__slide .about_card_box .image {
  overflow: hidden;
  border-radius: 3rem 3rem 0 0;
}
.embla__slide .about_card_box .image img {
  width: 100%;
  height: 100%;
}
.embla__slide .about_card_box .about_card_content {
  padding: 2rem;
  background: #FFFFFF;
  border-radius: 0 0 3rem 3rem;
  position: relative;
}
.embla__slide .about_card_box .about_card_content h3 {
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
  color: #0F3675;
  margin: 0 0 1rem 0;
}
section.job {
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  section.job {
    margin: 0;
  }
}
section.job .inner {
  padding: 0;
}
section.job .inner .titles {
  padding: 0 0 0 8vw;
}
@media screen and (max-width: 767px) {
  section.job .inner .titles {
    padding: 0;
  }
}
section.job .job_block {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  section.job .job_block {
    display: block;
    gap: 0;
  }
}
section.job .job_block .left,
section.job .job_block .right {
  display: block;
  width: 50%;
  position: relative;
  filter: grayscale(0%);
  min-height: 700px;
}
@media screen and (max-width: 767px) {
  section.job .job_block .left,
  section.job .job_block .right {
    width: 100%;
    min-height: auto;
  }
}
section.job .job_block .left:hover .image:after,
section.job .job_block .right:hover .image:after {
  background: none;
}
section.job .job_block .left .image,
section.job .job_block .right .image {
  position: relative;
  height: 100%;
}
section.job .job_block .left .image:after,
section.job .job_block .right .image:after {
  color: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 1;
  background: rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
}
section.job .job_block .left .image img,
section.job .job_block .right .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
section.job .job_block .copy {
  position: absolute;
  top: 2rem;
  left: 3rem;
  font-size: clamp(3rem, 0.68rem + 3vw, 5rem);
  line-height: 1.5;
  color: #FFFFFF;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  section.job .job_block .copy {
    font-size: 2rem;
  }
}
section.job .job_block .block {
  position: absolute;
  bottom: 5rem;
  width: 90%;
  padding: 30px 50px 50px;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  section.job .job_block .block {
    width: 100%;
    padding: 2rem;
    position: relative;
    z-index: 100;
  }
}
section.job .job_block .block .round_icon {
  top: 3rem !important;
  background: #FFFFFF;
  position: absolute !important;
  right: 3rem !important;
  top: 0;
}
section.job .job_block .block .round_icon::before {
  background: rgba(255, 255, 255, 0.3);
}
section.job .job_block .block h3 {
  font-size: clamp(2rem, 0.84rem + 1.5vw, 3rem);
  margin: 0 0 30px 0;
}
section.job .job_block .block p {
  font-size: clamp(1.3rem, 1.068rem + 0.3vw, 1.5rem);
}
@media screen and (max-width: 767px) {
  section.job .job_block .block p {
    font-size: 1.4rem;
  }
}
section.job .job_block .left .block {
  background: #0F3675;
  right: 0;
  border-radius: 2rem 0 0 2rem;
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  section.job .job_block .left .block {
    border-radius: 0;
  }
}
section.job .job_block .right .block {
  background: #D6007F;
  left: 0;
  border-radius: 0 2rem 2rem 0;
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  section.job .job_block .right .block {
    border-radius: 0;
  }
}

.news-section {
  position: relative;
  z-index: 1;
  margin-left: auto;
  max-width: 700px;
}
@media screen and (max-width: 767px) {
  .news-section {
    width: 100%;
    position: static !important;
    margin: 0 0 3rem 0;
  }
}
.news-section .news-container {
  position: relative;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .news-section .news-container {
    height: auto;
  }
}
.news-section .news-label {
  width: 140px;
  height: 40px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  border: 1px solid rgba(15, 54, 117, 0.2);
  border-bottom: none;
  flex-shrink: 0;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(calc(-100% + 1px));
  background: rgba(240, 243, 247, 0.3);
  backdrop-filter: blur(30px);
  border-radius: 3rem 3rem 0 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .news-section .news-label {
    width: 20%;
    height: auto;
    padding: 1rem;
  }
}
.news-section .news-label span {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-size: 2.4rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #0F3675;
}
@media screen and (max-width: 767px) {
  .news-section .news-label span {
    font-size: 1.4rem;
  }
}
.news-section .news-content {
  padding: 2.4rem 1.4rem 2.4rem 2.4rem;
  flex: 1;
  background: rgba(240, 243, 247, 0.3);
  backdrop-filter: blur(30px);
  border-radius: 0 3rem 3rem 3rem;
  border: 1px solid rgba(15, 54, 117, 0.2);
}
@media screen and (max-width: 767px) {
  .news-section .news-content {
    display: block;
  }
}
.news-section .news-content dl {
  display: flex;
  margin-bottom: 1rem;
  align-items: flex-start;
}
@media screen and (max-width: 900px) {
  .news-section .news-content dl {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media screen and (max-width: 767px) {
  .news-section .news-content dl {
    display: block;
  }
}
.news-section .news-content dl dt {
  display: flex;
  align-items: center;
}
.news-section .news-content dl dt .date {
  position: relative;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  color: #D6007F;
  flex-shrink: 0;
  padding-right: 35px;
}
@media screen and (max-width: 767px) {
  .news-section .news-content dl dt .date {
    font-size: 11px;
    display: block;
  }
}
.news-section .news-content dl dt .date::after {
  content: "";
  display: block;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 5px;
  background: #D6007F;
  border-radius: 50%;
  flex-shrink: 0;
}
.news-section .news-content dl dt .cat {
  background-color: #0F3675;
  border-radius: 100px;
  color: #fff;
  line-height: 1;
  width: 102px;
  padding: 5px 0;
  text-align: center;
  font-size: 1.1rem;
  margin-right: 15px;
}
.news-section .news-content dl dd {
  display: flex;
  align-items: flex-start;
}
.news-section .news-content dl dd p {
  font-size: 1.4rem;
  text-align: left;
}

#career #visual {
  height: auto;
  overflow: visible;
}
#career #visual .slider-scene {
  background: none;
  min-height: 600px;
  margin-top: 0;
  height: 100%;
  perspective-origin: 50% 20%;
  position: relative;
  top: 80px;
  width: 50vw;
  min-width: 0;
}
#career #visual .slider-scene::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(90deg, rgb(113, 165, 255), rgb(233, 155, 210), rgb(253, 220, 185), #BBFFDD, #BBFFDD, #CAE8A7, #FFDD00, rgb(233, 155, 210), rgb(113, 165, 255));
  background-size: 200% 100%;
  animation: gradientFlow 8s linear infinite;
}
#career #visual #sliderScene-left::before {
  animation-direction: reverse;
  -webkit-mask: url(/assets/img/recruit/career/top/visual_frame_left.webp) no-repeat right top -100px;
  mask: url(/assets/img/recruit/career/top/visual_frame_left.webp) no-repeat right top -100px;
  -webkit-mask-size: 100% auto;
  mask-size: 100% auto;
}
#career #visual #sliderScene-right::before {
  -webkit-mask: url(/assets/img/recruit/career/top/visual_frame_right.webp) no-repeat left top -100px;
  mask: url(/assets/img/recruit/career/top/visual_frame_right.webp) no-repeat left top -100px;
  -webkit-mask-size: 100% auto;
  mask-size: 100% auto;
}
#career .hero-section {
  width: 100%;
  text-align: center;
  padding: 130px 5vw 0;
}
#career .hero-section .recruit_category_text {
  margin-bottom: 0;
}
#career .hero-section .hero-images .maincopy {
  margin: 0 auto 70px;
  max-width: 450px;
}
#career .hero-section .hero-images .maincopy .hero-image {
  width: 80%;
}
#career .hero-section .hero-images .maincopy .hero-image.img1 {
  margin-left: 3%;
}
#career .hero-section .hero-images .maincopy .hero-image.img2 {
  margin-left: 20%;
  margin-top: -10px;
}
#career .hero-section .hero-images .maincopy .hero-image.img3 {
  margin-top: -15px;
  margin-left: -3.5%;
}
#career .hero-section .hero-images .hero-text-layout .hero-text-content .hero-title {
  text-align: left;
}
@media screen and (max-width: 767px) {
  #career .hero-section .hero-images .hero-text-layout .hero-text-content .hero-title {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  #career .hero-section .hero-images .hero-text-layout .hero-description {
    text-align: center;
  }
}